XIN NGHi PHEP - Khao sat #8505

Xin nghi phép budi sang ngay 25/09/2024
23/09/2024 20:47 - Anonymous

Status: Tao mdi
Priority: Trung binh
Assignee: D6 Duy Diing
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

23/09/2024
24/09/2024
100%

0.00 hour
0.00 hour

Description
Em xin phép nghi ngay 25/09/2024 a.

History

#1 - 24/09/2024 07:10 - Anonymous

- Subject changed from Xin nghi phép ngay 25/09/2024 to Xin nghi phép budi sang ngay 25/09/2024

#2 - 24/09/2024 10:22 - P6 Duy Diing
- Due date set to 24/09/2024
- % Done changed from 0 to 100
